ZSWEEP Ver 1.3 corrects a few remaining incompatibilities with NZCOM/BGii
brought to my attention and corrected with the assistance of Bruce Morgen 
I believe I got all of them this time. If you run one of these systems 
please put ZSWEEP through its paces and report any problems to me at
R.R.# 3, Truro N.S. B2N 5B2 or on ZNODE #5.  The files in this library
were crunched using version 2 of the LZH cruncher. 
								Pete Pardoe - 09/10/91